{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "jsx": "preserve",
    "lib": ["dom", "dom.iterable", "esnext"],
    "noEmit": true,
    "moduleResolution": "bundler",
    "plugins": [
      {
        "name": "next"
      },
      {
        "name": "typescript-eslint-language-service"
      }
    ]
  }
}
